.pos-r .echoSport__sidebar__articles.pb-20 {
    position: absolute;
    top: 340px;
    left: 0;
}
.banner-add-main {
    padding-top: 0 !important;
}
.banner-add-main .banner_wrapper {
    margin: 0 !important;
}
.main {
    padding: 60px 0 0px;
}
.programs {
    padding-top: 10px;
}
.pos-r .echoSport__sidebar__articles777 .banner_wrapper {
    position: absolute;
    top: 17px;
    left: 0;
}
.echoSport {
    padding-bottom: 66px;
}
.banner-add-main-mob {
    display: none;
}
.main-sidebar__quiz:before {
    background: rgba(0,0,0,0);
    height: 0;
}
.loadMore {
    margin-bottom: 30px;
}
.header-bottom {
    margin-top: 9px;
}
.banner_wrapper .banner > img {
    max-height: 308px;
}
.wp-block-video video {
    max-width: 100%;
}
.main-sidebar__quiz {
    display: none;
}
.main-last-programm-img img{
    -webkit-background-size: contain;
            background-size: contain;
    background-repeat: no-repeat;
    width: 100%;
    height: 278px;
    max-width: 397px;
  }
  .sfsiplus_footerLnk {
      display: none;
  }
@media screen and (max-width: 576px){
    .banner-add-main {
        display: none;
    }
    .banner-add-main-mob {
        display: block;
    }
    .main-sidebar__quiz {
        margin-top: -19px;
    }
    .main-last-programm-img {
        height: auto;
    }
}
